{% load staticfiles %}
<html>
<head>
    <title>CP Blog</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'css/blog.css' %}">
</head>
<body>
<div class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="/"><img class="logo" src="https://cdn.movemeback.com/images/movemeback-logo.png"
                                          alt="Movemeback logo"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
                <a class="nav-link" href="/">Home <span class="sr-only">About</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Careers</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Events</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Initiatives</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/blog">Community</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Companies</a>
            </li>
        </ul>
    </div>
</div>

<div class="content container-fluid">
    <div class="row">
        <div class="col-md-12">
            {% block content %}
            {% endblock %}
        </div>
    </div>
</div>
</body>
</html>